Loading...
Searching...
No Matches
pfdata Struct Reference
Collaboration diagram for pfdata:
[legend]

## Data Fields

char * | pattern
oscap_pcre_options_t | re_opts
SEXP_t * | instance_ent
probe_ctx * | ctx
oscap_pcre_t * | compiled_regex
SEXP_t * | filename_ent
char * | xpath

The documentation for this struct was generated from the following files:

- textfilecontent54_probe.c
- textfilecontent_probe.c
- xmlfilecontent_probe.c